body {
	background-image: url(../images/PageBack.jpg);
	background-repeat: repeat;
}
#container {
	height:auto;
	min-height:675px;
	width: 900px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
#header {
	height: 90px;
	width: 900px;
	padding-top: 10px;
}
#page {
	background-image: url(../images/container_back.png);
	background-repeat: no-repeat;
	height: auto;
	min-height: 600px;
	width: 900px;
	background-attachment: scroll;
	background-position: left bottom;
	margin-top: 0px;
	margin-bottom: 0px;
}

#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	height: 50px;
	width: 900px;
	padding-top: 25px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	margin: 0px;
}
#headerLeft {
	height: 50px;
	width: 650px;
	float: left;
	text-align: right;
	padding-top: 40px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	letter-spacing: 3px;
	font-weight: bold;
}
#headerLine {
	background-image: url(../images/headerLine.jpg);
	clear: left;
	height: 20px;
	width: 900px;
}
.contentsWaku {
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
	height: auto;
	width: auto;
	clear: left;
}
#container #footer a {
	color: #666;
	text-decoration: underline;
}
#footer_sub a {
	color: #666;
	text-decoration: underline;
}
#footer_sub a {
	text-decoration: none;
}
#container #footer a {
	text-decoration: none;
}

.container{
	background-color: #FFF;
	padding:50px;
}

.card-text {
	font-size: 0.7em;
}
.card{background-color: #AA9660;
	color:#FFF;
	text-align: center ;

}
.card h4{
	font-size: 0.8em;
	margin-bottom: 0.5em;
}

.btn-primary{
	background-color: #ECD7B3;
	color:#000;
}

.jumbotron h1{font-size:20px;
}

.jumbotron { 
	background:url("/images/top_sample.jpg") center no-repeat; background-size: cover;
}